Subject: Re: File mode changes not properly updated for existing targets

From: spacefrogg <[email-masked]>
Date: Thu, 05 Oct 2023 14:23:47 +0000

Hi!
Okay, further testing showed that file modes are not updated exactly 
when the content of the target did not change. So, after checking the 
content of $3 and the old target, goredo should still update the mode 
bits. :)

Kind regards,
–Michael